@charset "utf8";
/* footer専用のcss */

/*---------------------------
footer
---------------------------*/
.footer {
  position: relative;
  background-image: url(../images/footer/pc/town.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% auto;
  padding: calc(227vw / 19.2) 0 calc(40vw / 19.2);
  margin: calc(-227vw / 19.2) 0 0;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 767px) {
  .footer {
    background-image: url(../images/footer/sp/town.png);
    padding: calc(87vw / 3.6) 0 calc(20vw / 3.6);
    margin: calc(-87vw / 3.6) 0 0;
  }
}
.footer__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: calc(1300vw / 19.2);
  margin: 0 auto;
  padding: calc(60vw / 19.2) 0 0;
}
@media screen and (max-width: 767px) {
  .footer__inner {
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: calc(100% - calc(24vw / 3.6));
    margin: 0 auto;
    padding: calc(16vw / 3.6) 0 0;
  }
}
.footer__left {
  width: 40%;
}
@media screen and (max-width: 767px) {
  .footer__left {
    position: relative;
    width: 100%;
    margin-bottom: calc(24vw / 3.6);
  }
}
.footer__lead {
  font-size: calc(32vw / 19.2);
  font-weight: 600;
  margin-bottom: calc(32vw / 19.2);
  color: #00338d;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .footer__lead {
    font-size: calc(14vw / 3.6);
    margin-bottom: calc(16vw / 3.6);
    text-align: left;
  }
}
.footer__logo {
  margin-bottom: calc(40vw / 19.2);
}
@media screen and (max-width: 767px) {
  .footer__logo {
    margin-bottom: calc(0vw / 3.6);
  }
}
.footer__logo img {
  width: calc(490vw / 19.2);
  height: auto;
}
@media screen and (max-width: 767px) {
  .footer__logo img {
    width: calc(280vw / 3.6);
    margin: 0 auto;
  }
}
.footer__sns {
  display: flex;
  gap: calc(10vw / 19.2);
}
@media screen and (max-width: 767px) {
  .footer__sns {
    position: absolute;
    gap: calc(10vw / 3.6);
    top: calc(0vw / 3.6);
    right: calc(0vw / 3.6);
    justify-content: center;
  }
}
.footer__sns img {
  width: calc(62vw / 19.2);
  height: auto;
}
@media screen and (max-width: 767px) {
  .footer__sns img {
    width: calc(40vw / 3.6);
  }
}
.footer__right {
  width: 55%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
@media screen and (max-width: 767px) {
  .footer__right {
    width: 100%;
    align-items: center; /* 中央寄せ */
  }
}
.footer__nav-list {
  display: flex;
  gap: calc(20vw / 19.2);
  list-style: none;
  margin: calc(20vw / 19.2) 0 calc(30vw / 19.2);
  padding: 0;
}
@media screen and (max-width: 767px) {
  .footer__nav-list {
    flex-wrap: wrap;
    justify-content: left;
    gap: calc(18vw / 3.6) calc(30vw / 3.6);
    margin: calc(0vw / 3.6) calc(24vw / 3.6) calc(30vw / 3.6);
  }
}
.footer__nav-list a {
  text-decoration: none;
  color: #333;
  font-size: calc(24vw / 19.2);
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .footer__nav-list a {
    font-size: calc(16vw / 3.6);
  }
}
.footer__nav-list a:hover{
  color: #00A8E5;
}
.footer__btns {
  display: flex;
  gap: calc(40vw / 19.2);
}
@media screen and (max-width: 767px) {
  .footer__btns {
    width: calc(270vw / 3.6);
    justify-content: center;
    gap: calc(12vw / 3.6);
  }
}
.footer__btn_1 {
  width: calc(280vw / 19.2);
  transition: opacity 0.3s ease;
}
@media screen and (max-width: 767px) {
  .footer__btn_1 {
    width: calc(300vw / 3.6);
  }
}
.footer__btn_2 {
  width: calc(222vw / 19.2);
  transition: opacity 0.3s ease;
}
@media screen and (max-width: 767px) {
  .footer__btn_2 {
    width: calc(243vw / 3.6);
  }
}
.footer__btn:hover img {
  opacity: 0.8;
}
.footer__copyright {
  font-size: calc(24vw / 19.2);
  padding-top: calc(80vw / 19.2);
  text-align: center;
  color: #333;
}
@media screen and (max-width: 767px) {
  .footer__copyright {
    font-size: calc(12vw / 3.6);
    padding-top: calc(30vw / 3.6);
  }
}
  
  
  

  
  
  

  
  
  
  
}
